@media screen and (min-width: 992px) {
  div#navbar {
    display: grid !important;
    justify-content: center;
  }

  .dropdown-toggle::after {
    display: none;
  }

  a.red-nav {
    background: #f0ae3d;
    color: #fff !important;
    font-size: 14pt;
    font-weight: 700;
    line-height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 14px;
    height: 100%;
  }

  a.red-nav:hover:after {
    height: 15px;
  }

  a.red-nav:hover {
    color: #fff !important;
  }

  a.red-nav:after {
    content: "";
    background: #ff3744;
    position: absolute;
    right: 0;
    left: 0;
    top: 100%;
    width: 100%;
    height: 0;
    transition: height 0.2s ease-in-out;
  }

  div.service-content-2 {
    display: none;
  }

  .item-title-container:nth-of-type(1) .item-title {
    display: grid;
    place-content: center;
    background: #f4f5f2;
    padding: 20px;
  }

  .item-title-container:nth-of-type(2) .item-title {
    display: grid;
    place-content: center;
    background: #eff0eb;
    padding: 20px;
  }

  .item-title-container:nth-of-type(3) .item-title {
    display: grid;
    place-content: center;
    background: #eaece5;
    padding: 20px;
  }

  .item-title-container:nth-of-type(1) .item-title:before {
    border-top: 56px solid transparent;
    border-bottom: 56px solid transparent;
    border-left: 30px solid #f4f5f2;
    right: -6px;
    top: 0px;
  }

  .item-title-container:nth-of-type(1) .item-title:after {
    border-top: 56px solid #eff0eb;
    border-bottom: 56px solid #eff0eb;
    border-left: 30px solid transparent;
    right: -24px;
  }

  .item-title-container:nth-of-type(2) .item-title:before {
    border-top: 56px solid transparent;
    border-bottom: 56px solid transparent;
    border-left: 30px solid #eff0eb;
    right: -6px;
  }

  .item-title-container:nth-of-type(2) .item-title:after {
    border-top: 56px solid #eaece5;
    border-bottom: 56px solid #eaece5;
    border-left: 30px solid transparent;
    right: -24px;
  }

  .item-title-container:nth-of-type(3) .item-title:before {
    border-top: 56px solid transparent;
    border-bottom: 56px solid transparent;
    border-left: 30px solid #eaece5;
    right: -6px;
  }

  .item-title-container .item-title:before,
  .item-title-container .item-title:after {
    position: absolute;
    z-index: 2;
    content: "";
    width: 0;
    height: 0;
    top: 0;
  }

  .approach {
    margin-bottom: 120px;
  }

  .item-title-container:nth-of-type(1) {
    padding-left: 0;
  }

  .item-title-container:nth-of-type(3) {
    padding-right: 0;
  }
}

@media screen and (max-width: 991px) {
  a.red-nav {
    font-weight: bold;
    color: #474648 !important;
  }

  .navbar {
    background: #ebece6 !important;
  }

  ul.dropdown-menu.show {
    text-align: center;
    border: none;
  }

  a.nav-link,
  a.dropdown-item {
    font-size: 20px;
  }

  .text-row {
    padding: 0;
  }

  .item-title-container {
    margin: 10px 0;
  }

  .item-title {
    background-color: #f4f5f2 !important;
    padding: 15px 0;
  }

  .row-12 {
    padding: 50px 20px;
  }

  .conversation-icon {
    float: left;
    margin-left: 30px;
    margin-top: 6px;
  }

  span.conversation-text {
    float: left;
    margin-left: 15px;
  }

  .btn-conversation {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    text-align: left;
    padding: 30px 15px;
    padding-right: 32px;
  }

  .container {
    width: 100%;
    max-width: 100%;
  }

  .row-13 {
    padding: 0 20px;
  }

  .case-study-image {
    height: 550px;
  }

  div.service-content {
    display: none;
  }

  div.service-content-2 {
    color: #fff;
    display: flex;
    height: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 0 25px;
  }

  div.service {
    height: 62px;
    overflow: hidden;
  }

  .services-arrow-2 {
    margin-top: 10px;
    margin-left: 10px;
  }

  .service-text-row {
    position: absolute;
    top: 18%;
    width: 100%;
  }

  .approach {
    display: none;
  }

  .approach-2 {
    display: block;
    margin-bottom: 100px;
  }
}

@media screen and (max-width: 1200px) {
  .intro-top {
    padding: 0 100px;
  }

  .intro-bottom {
    padding: 0 100px;
  }
}

@media screen and (max-width: 992px) {
  .intro-top {
    padding: 0 !important;
  }

  .intro-bottom {
    padding: 0 !important;
  }
}

@media screen and (max-width: 1199px) {
  .intro-top {
    font-size: 61px;
  }

  .row-8 {
    padding: 0;
  }

  .row-14 {
    margin-top: 50px;
  }
}

@media screen and (max-width: 575px) {
  .intro-top {
    font-size: 52px;
  }

  .top-text {
    font-size: 40px;
  }

  .div-text-2 {
    padding: 50px !important;
  }

  div.service {
    height: 100px;
  }

  .service-text-row {
    top: 10%;
  }
}

@media screen and (max-width: 380px) {
  .intro-top {
    font-size: 36px;
  }

  .top-text {
    font-size: 32px;
  }

  p.marketing-top {
    font-size: 32px;
  }

  .h3 {
    font-size: 32px;
  }

  .conversation-icon {
    margin-left: 0;
  }

  .btn-conversation {
    font-size: 16px;
  }

  .services-arrow-2 {
    margin-left: -20px;
  }

  div.service {
    height: 140px;
  }

  .service-text-row {
    top: 10%;
  }
}

@media screen and (max-width: 320px) {
  .intro-top {
    font-size: 30px;
  }

  .top-text {
    font-size: 30px;
  }

  p.marketing-top {
    font-size: 30px;
  }

  .h3 {
    font-size: 30px;
  }
}

@media screen and (max-width: 1199px) {
  .div-img-2 {
    display: none;
  }
}

@media screen and (max-width: 1199px) {
  .marketing-text {
    padding: 70px 20%;
  }
}

@media screen and (max-width: 768px) {
  .marketing-text {
    padding: 0px 20%;
  }
}

@media screen and (max-width: 575px) {
  .marketing-text {
    padding: 0px;
  }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
  .btn-conversation {
    padding-right: 15px;
  }
}

@media screen and (min-width: 1400px) {
  .case-study-image {
    height: 399px;
  }
}

@media screen and (max-width: 1399px) and (min-width: 1200px) {
  .case-study-image {
    height: 453px;
  }
}

@media screen and (max-width: 1199px) and (min-width: 991px) {
  .case-study-image {
    height: 426px;
  }
}

@media screen and (max-width: 496px) {
  .approach-2 {
    margin-bottom: 130px;
  }
}

@media screen and (max-width: 992px) {
  .list-16,
  .ul-16-md,
  .ul-17-md {
    display: block;
    margin: 40px 0;
  }

  .div-bg-16,
  .ul-16-lg,
  .div-bg-17,
  .ul-17-lg {
    display: none;
  }

  .div-text-16,
  .div-text-17,
  .div-text-18 {
    padding: 50px !important;
  }

  .div-text-17 {
    background: linear-gradient(
        0deg,
        rgb(235, 236, 230, 0.9),
        rgb(235, 236, 230, 0.9)
      ),
      url(../images/digital-marketing-bg.jpg);
    background-size: cover;
  }

  .hotel-card {
    margin-bottom: 20px;
  }

  .hotel-card-text {
    height: auto;
    margin-top: 30px;
  }
}
